
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    /*min-width: 160px;*/
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 15px;
    white-space: nowrap;
  }
  
  /* Links inside the dropdown */
  .dropdown-menu{
    font-size: 14px;
  }
  .dropdown-content a {
    float: none;
    color: black;
    padding-bottom: 5px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  /* Add a grey background color to dropdown links on hover */
  .dropdown-content a:hover {
    /* background-color: #ddd; */
  }
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {
    display: block;
  }

  /* Override menu */
  .navbar{
      overflow: visible;
  }
  /* FIN Override menu */

  .matwins-caret-down{
      padding-left: 5px;
  }
